## torrus 2.01

=== debian/changelog ===
torrus (2.01-2) unstable; urgency=low

  * upload to unstable

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 17 Nov 2011 21:42:13 +0100

torrus (2.01-1) experimental; urgency=low

  * The first "Bernie to the rescue" release

  [ Christoph Berg ]
  * Remove transitional package torrus-apache.

  [ Bernhard Schmidt ]
  * Imported Upstream version 2.01 (Closes: #603590)
  * move xmlconfig examples to /usr/share/doc (Closes: #579872)
  * run db_recover in postinst (Closes: #476356)
  * convert package to dh7
  * convert package to source format 3.0(quilt), drop dpatch
  * change Vcs-Fields to new git repository
  * Standards-Version: 3.9.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 06 Nov 2011 17:15:40 +0100

torrus (1.0.8-2) unstable; urgency=low

  [ Marc Haber ]
  * Make torrus conflict with apache2-mpm-worker and apache2-mpm-event.
    Thanks to Stanislav Sinyagin. Closes: #571139
  * Add logrotate stanza for dbenv_errlog.
    Thanks to Jörg Dorchain. Closes: #497031
  * make lintian happy
    * fix typo in doc-base file
    * Standards-Version: 3.8.4 (no changes necessary)
    * add debian/README.Source
    * add ${misc:Depends} to binary Depends
    * update autotools helper files (code from
      /usr/share/doc/autotools-dev/examples/rules.gz)
    * build-depend on autotools-dev

  [ Christoph Berg ]
  * Use dh_md5sums.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Mar 2010 11:09:41 +0100

torrus (1.0.8-1) unstable; urgency=low

  [ Marc Haber ]
  * Fix wrong logic in /lib/lsb/init-functions processing.
  * Document the need to db_recover after libberkeleydb-perl update.
    Thanks to Jörg Dorchain. This partly addresses #476356

  [ Christoph Berg ]
  * New upstream version 1.0.8. Closes: #497502
  * Adding myself as Uploader, thanks Marc. Closes: #433223
  * Create /var/run/ from init script instead of shipping it in the deb.
  * Use invoke-rc.d in init script.
  * Maintainer scripts use -e, call apache2ctl without explicit path.
  * Update doc-base section to Network/Monitoring.
  * Bumping to DH level 5, and Standards-Version to 3.8.1.
  * Adding Homepage and Vcs control headers and watch file.

 -- Christoph Berg <myon@debian.org>  Thu, 14 May 2009 16:33:08 +0200

torrus (1.0.6-2) unstable; urgency=low

  * Add torrus-common.NEWS advising people to recompile their
    configuration upon upgrading to torrus 1.0.6.
    Thanks to Joerg Dorchain. Closes: #469274

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 08 Mar 2008 00:18:46 +0100

torrus (1.0.6-1) unstable; urgency=low

  * New upstream version
  * Remove torrus-apache conffiles on torrus-apache purge.
    Thanks to Kumar Appaiah and the piuparts team. Closes: #454389
  * Init script:
    * add LSB Headers
    * adapt semantics to LSB, output and status target. Closes: #377033
  * Make lintian happy
    * Add overrides for empty /usr/share directories
    * Add descriptions to our dpatches
    * Standards-Version: 3.7.3 (no changes necessary)
  * Streamline patch names
  * allow rrdup_notify to be configured from /etc/default/torrus-common,
    install rrdup_notify to /usr/share/torrus, invoke from cron.daily.
    Closes: #380625
  * torrus-apache2.postinst: give a more meaningful error message if
    apache2ctl configtest fails

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 16 Feb 2008 21:36:01 +0100

torrus (1.0.5-2) unstable; urgency=low

  * Check for /usr/sbin/torrus in cron job.
    Thanks to Filippo Giunchedi. Closes: #436021
  * Remove doc/*.txt in the clean target to get *.pod files
    regenerated correctly on second and subsequent builds.
    Closes: #441729

 -- Jurij Smakov <jurij@debian.org>  Sat, 15 Sep 2007 18:34:10 +0100

torrus (1.0.5-1) unstable; urgency=low

  * New upstream release. Closes: #409206
  * remove apache support. Closes: #429070
  * Mailing list as Maintainer. We're looking for help! See #433223
  * Update debian/patches/03-doc-userguide.dpatch, so that it
    applies cleanly to the new version.
  * README.Debian: apache/conf.d is in fact apache2/conf.d.
    Thanks to Christopher Huhn. Closes: #407448
  * Use Source:Version instead of Source-Version.
  * Remove gratuitous -ptorrus-common parameters
  * debian/rules: replace docdir with pkgdocdir in configure call.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 28 Jul 2007 22:53:30 +0200

torrus (1.0.4-1) unstable; urgency=low

  [ Upstream changes relevant for Debian ]
  * New upstream release.

  [ Jurij Smakov ]
  * Expand the copyright file to include the information about all
    authors and copyright holders.
  * Use invoke-rc.d instead of invoking the init script directly
    in maintainer scripts.

  [ Marc Haber ]
  * Standards-Version: 3.7.2 (no changes needed)
  * Move debhelper and dpatch to Build-Depends.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 24 Jul 2006 13:08:45 +0000

torrus (1.0.3-1) unstable; urgency=low

  [ Upstream changes relevant for Debian ]
  * New upstream release.

  [ Jurij Smakov ]
  * Removed dependency of torrus-apache2 on libapache2-mod-apreq2, 
    which is normally pulled in by libapache2-request-perl, but due
    to a bug in the latter (#319614) that was not happening, so an
    explicit dep was required. Thanks to Steinar H. Gunderson for
    clarification.
  * Added a version (>= 2.05-dev-6) to the libapache2-request-perl
    to guarantee that we have the version in which the above bug is
    fixed, and ensure that the version of libapreq2 (on which 
    libapache2-request-perl depends) is at least 2.05, as required
    by upstream.

 -- Jurij Smakov <jurij@wooyd.org>  Wed,  3 Aug 2005 20:02:19 -0400

torrus (1.0.2-1) unstable; urgency=low

  [ Upstream changes relevant for Debian ]
  * New upstream release.
  * Fixed Apache2 support, broken by mod_perl2 API change. Minimum
    supported mod_perl2 version is now 2.0.0.
    Closes: #318847
  * Fixed the breakage caused by removal of the cache files in

