=== debian/control ===
Source: torrus
Section: net
Priority: extra
Maintainer: Torrus maintainers <pkg-torrus-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Jurij Smakov <jurij@debian.org>, Christoph Berg <myon@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-torrus/pkg-torrus.git
Vcs-Git: git://anonscm.debian.org/pkg-torrus/pkg-torrus.git
Homepage: http://torrus.org/

Package: torrus-apache2
Architecture: all
Depends: ${misc:Depends}, torrus-common (= ${source:Version}), apache2-mpm-prefork | apache2, libapache2-mod-perl2
Conflicts: apache2-mpm-worker, apache2-mpm-event
Description: Universal front-end for Round-Robin Databases (for apache 2.x) (deprecated)
 Installs torrus-common and configures it for operation together with
 the Apache 2.x web server and mod_perl. Apache 2.x will be restarted during
 installation of torrus-apache2.
 This method is deprecated, you should use torrus-common with the 
 FastCGI-interface for new installations.
 .
 Torrus is designed to be a universal front-end framework for
 Round-Robin Databases using Tobias Oetiker's RRDtool. It may be configured
 to collect and monitor arbitrary data series from various data
 sources which can in turn be displayed on a web page served by the
 Apache web server.
 .
 One of the traditional applications of this functionality is the collection
 and visualization of network information using the Simple Network Management
 Protocol (SNMP) from SNMP-enabled devices.
 .
 Torrus has been formerly known as rrfw, round-robin database framework.


Package: torrus-common
Architecture: all
Depends: ${misc:Depends}, netbase, rrdtool, perl, librrds-perl, libberkeleydb-perl, libxml-libxml-perl, libproc-daemon-perl, libnet-snmp-perl, libapache-session-perl, libtemplate-perl, libtimedate-perl, libcgi-fast-perl, libjson-perl, adduser, lsb-base, db-util
Suggests: libapache2-mod-fcgi | libapache2-mod-fastcgi | lighttpd, libcrypt-des-perl, libdigest-hmac-perl, libio-socket-inet6-perl
Description: Universal front-end for Round-Robin Databases (common files)
 Core part of the Torrus suite, providing support files needed by the
 other Torrus packages. It can be installed directly and used with any
 FastCGI-compatible webserver package.
 .
 Torrus is designed to be a universal front-end framework for
 Round-Robin Databases using Tobias Oetiker's RRDtool. It may be configured
 to collect and monitor arbitrary data series from various data
 sources which can in turn be displayed on a web page.
 .
 One of the traditional applications of this functionality is the collection
 and visualization of network information using the Simple Network Management
 Protocol (SNMP) from SNMP-enabled devices. 
 .
 You will need to install libcrypt-des-perl, libdigest-hmac-perl and
 libdigest-sha1-perl for SNMPv3 support. SNMP over IPv6-transport is also
 supported after installing libio-socket-inet6-perl.
 .
 Torrus has been formerly known as rrfw, round-robin database framework.
