=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

override_dh_auto_configure:
	pkghome=/usr/share \
	varprefix=/var/lib/torrus \
	cachedir=/var/cache/torrus \
	piddir=/var/run/torrus \
	logdir=/var/log/torrus \
	pkgbindir=/usr/share/torrus/bin \
	wrapperdir=/usr/sbin \
	cfgdefdir=/usr/share/torrus/conf_defaults \
	pkgdocdir=/usr/share/doc/torrus-common \
	exmpdir=/usr/share/doc/torrus-common/examples \
	perllibdir=/usr/share/perl5 \
	pluginsdir=/usr/share/torrus/plugins \
	scriptsdir=/usr/share/torrus/scripts \
	supdir=/usr/share/torrus/sup \
	tmpldir=/usr/share/torrus/templates \
	distxmldir=/usr/share/torrus/xmlconfig \
	defrrddir=/var/lib/torrus/collector_rrd \
	mansec_usercmd=8 \
	./configure \
		--prefix=/usr \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--datadir=/usr/share/torrus \
		--sharedstatedir=/var/lib/torrus \
		--localstatedir=/var/lib/torrus \
		--libdir=/usr/share/torrus/lib \
		--mandir=/usr/share/man \
		--enable-pkgonly \
		--disable-varperm


override_dh_auto_build:
	dh_auto_build
	cd debian/html && $(MAKE)


override_dh_install:
	# Rename example script, dunno why
	mv debian/tmp/usr/share/torrus/scripts/rrdup_notify.sh \
		debian/tmp/usr/share/torrus/scripts/rrdup_notify
	chmod a+x debian/tmp/usr/share/torrus/scripts/rrdup_notify

	# /var/run is created by init script
	rmdir debian/tmp/var/run/torrus debian/tmp/var/run

	# Move examples, Bug #579872
	mv debian/tmp/usr/share/torrus/xmlconfig/examples/* debian/tmp/usr/share/doc/torrus-common/examples
	rmdir debian/tmp/usr/share/torrus/xmlconfig/examples
	dh_install


override_dh_installdocs:
	dh_installdocs --link=torrus-common


%:
	dh $@
