## torrus 2.03

=== debian/changelog ===
torrus (2.03-2+deb7u1) stable-proposed-updates; urgency=low

  * Fix SNMPv1 issues (Closes: #715365)
    * debian/patches/20_collector_snmpv1.patch:
      upstream commit 2f468f3e0aef02657b066baa98504dc98e841888 
      (Bugfix in collector: maxrepetitions is unsupported in SNMPv1)
    * debian/patches/20_walksnmptable_snmpv1.patch:
      upstream commit 5985de2ace378ff8179ab9229470bd321728d061
      (Bugfix in walkSnmpTable(): maxrepetitions is only applicable in 
      SNMPv2 or v3)
    Thanks to Andre Beck for identifying and testing the necessary commits.

 -- Bernhard Schmidt <berni+deb@birkenwald.de>  Sat, 13 Jul 2013 21:31:44 +0200

torrus (2.03-2) unstable; urgency=low

  [ Bernhard Schmidt ]
  * set torrus_user correctly for configure (Closes: #686099)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 19 May 2012 22:42:20 +0200

torrus (2.03-1) unstable; urgency=low

  [ Bernhard Schmidt ]
  * Imported Upstream version 2.03
    * now logs through syslog. Closes: #581028
    * now dies on SIGHUP. Closes: #579878 
  * Update README.Debian, describe apache2-mod-fcgid configuration
  * Add torrus-apache2.NEWS to notify users to migrate to FastCGI
  * Remove logrotate support, Torrus 2.02 has switched to syslog and
    dies on SIGHUP
  * Cherry-pick upstream commit 66bb417 to log exit on SIGHUP

  [ Marc Haber ]
  * Standards-Version: 3.9.3 (no changes needed)
  * init script: ignore exit code from expr
  * store package without patches applied
  * README: fix wrong package name
  * disable user authentication.
    Thanks to Mark Lawrence (Closes: #488784)
  * refresh patches
  * do not call torrus acl in postinst
  * give an example for localhost configuration

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 16 May 2012 22:58:29 +0200

torrus (2.02-1) UNRELEASED; urgency=low

  [Bernhard Schmidt]
  * Imported Upstream version 2.02
    * logs to syslog by default (Closes: #581028)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 15 Apr 2012 20:43:42 +0000

torrus (2.01-3) unstable; urgency=low

  * Add liburi-perl to Depends, spotted by piuparts/Andreas Beckmann.
    (Closes: #656120)
  * Remove libdigest-sha1-perl from Description, spotted by Salvatore
    Bonaccorso. (Closes: #656765)
  * Also run make clean in debian/html.
  * Add Bernhard as Uploader.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Jan 2012 10:00:22 +0100
