=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: net
 Priority: extra
 Maintainer: Torrus maintainers <pkg-torrus-maintainers@lists.alioth.debian.org>
-Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Jurij Smakov <jurij@debian.org>, Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.2
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
+ Jurij Smakov <jurij@debian.org>, Christoph Berg <myon@debian.org>,
+ Bernhard Schmidt <berni+deb@birkenwald.de>
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-torrus/pkg-torrus.git
 Vcs-Git: git://anonscm.debian.org/pkg-torrus/pkg-torrus.git
@@ -32,11 +34,15 @@
  .
  Torrus has been formerly known as rrfw, round-robin database framework.
 
-
 Package: torrus-common
 Architecture: all
-Depends: ${misc:Depends}, netbase, rrdtool, perl, librrds-perl, libberkeleydb-perl, libxml-libxml-perl, libproc-daemon-perl, libnet-snmp-perl, libapache-session-perl, libtemplate-perl, libtimedate-perl, libcgi-fast-perl, libjson-perl, adduser, lsb-base, db-util
-Suggests: libapache2-mod-fcgi | libapache2-mod-fastcgi | lighttpd, libcrypt-des-perl, libdigest-hmac-perl, libio-socket-inet6-perl
+Depends: ${misc:Depends}, netbase, rrdtool, perl, librrds-perl,
+ libberkeleydb-perl, libxml-libxml-perl, libproc-daemon-perl, libnet-snmp-perl,
+ libapache-session-perl, libtemplate-perl, libtimedate-perl, libcgi-fast-perl,
+ libjson-perl, liburi-perl, adduser, lsb-base, db-util
+Pre-Depends: dpkg (>= 1.15.7.2)
+Suggests: libapache2-mod-fcgid | libapache2-mod-fastcgi | lighttpd,
+ libcrypt-des-perl, libdigest-hmac-perl, libio-socket-inet6-perl
 Description: Universal front-end for Round-Robin Databases (common files)
  Core part of the Torrus suite, providing support files needed by the
  other Torrus packages. It can be installed directly and used with any
@@ -51,8 +57,8 @@
  and visualization of network information using the Simple Network Management
  Protocol (SNMP) from SNMP-enabled devices. 
  .
- You will need to install libcrypt-des-perl, libdigest-hmac-perl and
- libdigest-sha1-perl for SNMPv3 support. SNMP over IPv6-transport is also
- supported after installing libio-socket-inet6-perl.
+ You will need to install libcrypt-des-perl and libdigest-hmac-perl for SNMPv3
+ support. SNMP over IPv6-transport is also supported after installing
+ libio-socket-inet6-perl.
  .
  Torrus has been formerly known as rrfw, round-robin database framework.
