=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	distxmldir=/usr/share/torrus/xmlconfig \
 	defrrddir=/var/lib/torrus/collector_rrd \
 	mansec_usercmd=8 \
+	torrus_user=Debian-torrus \
 	./configure \
 		--prefix=/usr \
 		--sysconfdir=/etc \
@@ -59,6 +60,11 @@
 	dh_installdocs --link=torrus-common
 
 
+override_dh_auto_clean:
+	dh_auto_clean
+	cd debian/html && $(MAKE) clean
+
+
 %:
 	dh $@
