## torrus 2.07

=== debian/changelog ===
torrus (2.07-2) unstable; urgency=low

  [ Bernhard Schmidt ]
  * Fix POD syntax errors in stylingprofile.pod.in and xmlconfig.pod.in 
    (Closes: #725598)

 -- Bernhard Schmidt <berni+deb@birkenwald.de>  Mon, 07 Oct 2013 16:56:04 +0200

torrus (2.07-1) unstable; urgency=low

  [ Bernhard Schmidt ]
  * Imported Upstream version 2.07
    * refresh patches
    * drop 99_log_sighup.patches, applied upstream
  * bump debhelper compat level to 9
  * bump standards version to 3.9.4, no changes needed
  * Remove obsolete torrus-apache2 package, upstream only supports the 
    FastCGI interface in torrus-common these days (Closes: #669791)
    * torrus-common replaces torrus-apache2
    * add one last hint in torrus-common.NEWS
    * remove torrus-apache2.conf symlink in torrus-common.postinst

 -- Bernhard Schmidt <berni+deb@birkenwald.de>  Wed, 06 Jun 2013 17:24:30 +0200
