=== debian/rules ===
--- 
+++ 
@@ -43,16 +43,16 @@
 
 override_dh_install:
 	# Rename example script, dunno why
-	mv debian/tmp/usr/share/torrus/scripts/rrdup_notify.sh \
-		debian/tmp/usr/share/torrus/scripts/rrdup_notify
-	chmod a+x debian/tmp/usr/share/torrus/scripts/rrdup_notify
+	mv debian/torrus-common/usr/share/torrus/scripts/rrdup_notify.sh \
+		debian/torrus-common/usr/share/torrus/scripts/rrdup_notify
+	chmod a+x debian/torrus-common/usr/share/torrus/scripts/rrdup_notify
 
 	# /var/run is created by init script
-	rmdir debian/tmp/var/run/torrus debian/tmp/var/run
+	rmdir debian/torrus-common/var/run/torrus debian/torrus-common/var/run
 
 	# Move examples, Bug #579872
-	mv debian/tmp/usr/share/torrus/xmlconfig/examples/* debian/tmp/usr/share/doc/torrus-common/examples
-	rmdir debian/tmp/usr/share/torrus/xmlconfig/examples
+	mv debian/torrus-common/usr/share/torrus/xmlconfig/examples/* debian/torrus-common/usr/share/doc/torrus-common/examples
+	rmdir debian/torrus-common/usr/share/torrus/xmlconfig/examples
 	dh_install
