## torrus 2.08

=== debian/changelog ===
torrus (2.08-4) unstable; urgency=medium

  * set POD_MAN_DATE to build manpages (and thus hopefully the whole
    package) reproducibly

 -- Bernhard Schmidt <berni@debian.org>  Sun, 15 Nov 2015 20:26:32 +0100

torrus (2.08-3) unstable; urgency=medium

  * Cherry-pick upstream commit 9ba7f4ba to fix SNMPv3 with AES
    (Closes: #804173)
  * Update Vcs-Browser control field
  * use /nonexistent for adduser, fixing a lintian error

 -- Bernhard Schmidt <berni@debian.org>  Fri, 13 Nov 2015 21:07:02 +0100

torrus (2.08-2) unstable; urgency=medium

  * Revert broken patch refresh in commit 486f4baa which causes
    rrdup_notify to look into the wrong directory (Closes: #774851)

 -- Bernhard Schmidt <berni+deb@birkenwald.de>  Tue, 02 Jun 2015 14:25:53 +0200

torrus (2.08-1) unstable; urgency=medium

  * Upload to unstable

 -- Bernhard Schmidt <berni+deb@birkenwald.de>  Sun, 12 Oct 2014 21:16:07 +0200

torrus (2.08-1~exp1) experimental; urgency=medium

  [ Bernhard Schmidt ]
  * Imported Upstream version 2.08
  * drop debian/patches/05_doc-stylingprofile-podfix and 
    debian/patches/06_doc-xmlconfig-podfix, applied upstream

  [ Christoph Berg ]
  * Remove myself from Uploaders.

  [ Marc Haber ]
  * Extend BerkeleyDB recover procedure docs, from a torrus-devel msg 
    from Berni from 2011.

 -- Bernhard Schmidt <berni+deb@birkenwald.de>  Sun, 05 Oct 2014 21:16:04 +0200
