=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: extra
 Maintainer: Torrus maintainers <pkg-torrus-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
- Jurij Smakov <jurij@debian.org>, Christoph Berg <myon@debian.org>,
- Bernhard Schmidt <berni+deb@birkenwald.de>
-Standards-Version: 3.9.4
+ Jurij Smakov <jurij@debian.org>, Bernhard Schmidt <berni@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), autotools-dev
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-torrus/pkg-torrus.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-torrus/pkg-torrus.git
 Vcs-Git: git://anonscm.debian.org/pkg-torrus/pkg-torrus.git
 Homepage: http://torrus.org/
