=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+# Set POD_MAN_DATE to build manpages reproducible with the timestamp
+# of the last changelog entry ...  The input for pod2man is generated from a
+# template at build-time, resetting the timestamps
+SOURCE_DATE_EPOCH ?= $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export POD_MAN_DATE = $(shell date -u +"%Y-%m-%d" --date="@$(SOURCE_DATE_EPOCH)")
 
 override_dh_auto_configure:
 	pkghome=/usr/share \
