## torrus 2.09

=== debian/changelog ===
torrus (2.09-1) unstable; urgency=medium

  * New upstream version 2.09
    * Drop 20_fix_snmpv3_with_aes.patch, included upstream
    * Refresh 10_rrdup_notify.patch to match new upstream mail
    * add 05_fix_manpage_typos.patch to fix typos
  * Bump Standards to 3.9.8, no changes
  * use https for Vcs-Browser URL
  * Fix typos in torrus-common.doc-base.stylingprofile

 -- Bernhard Schmidt <berni@debian.org>  Thu, 17 Nov 2016 15:13:08 +0100
