=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Torrus maintainers <pkg-torrus-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
  Jurij Smakov <jurij@debian.org>, Bernhard Schmidt <berni@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), autotools-dev
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-torrus/pkg-torrus.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-torrus/pkg-torrus.git/
 Vcs-Git: git://anonscm.debian.org/pkg-torrus/pkg-torrus.git
 Homepage: http://torrus.org/
