=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,11 @@
 override_dh_installdocs:
 	dh_installdocs --link=torrus-common
 
+override_dh_installinit:
+	# install init script
+	mkdir -p debian/torrus-common/etc/init.d
+	cp init.d/torrus debian/torrus-common/etc/init.d/torrus-common
+	dh_installinit --onlyscripts
 
 override_dh_auto_clean:
 	dh_auto_clean
