## torrus 3.00

=== debian/changelog ===
torrus (3.00-2) unstable; urgency=medium

  * use adduser instead of addgroup.
    Thanks to Andreas Beckmann (Closes: 1035363)
  * add debian/salsa-ci.yml

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 02 May 2023 13:43:51 +0200

torrus (3.00-1) unstable; urgency=medium

  * New upstream version 3.00
    * drop 05_manpages_typo fixes patch, included upstream
    * refresh other patches
    * only call torrus clearcache from postinst if it exists
    * only chown/chmod /var/cache/torrus if it exists
    * adapt package dependencies
    * remove /var/lib/torrus/db
    * get rid of berkeley db hints and code
  * lintian override for add lintian override for torrus-common:
    init.d-script-needs-depends-on-lsb-base, we have a native
    systemd service
  * integrate NEWS and torrus-common.NEWS to a single file. Oops.
  * use a valid maintainer address. Closes: #899712
  * Accept patch to assist reproducible build.
    Thanks to Clint Adams. Closes: #847024

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 11 Aug 2018 16:23:56 +0200

torrus (2.09-2) unstable; urgency=medium

  * remove Jurij from uploaders, put Berni first.
    Thanks to Jurij Smakov, Mattia Rizzolo (Closes: #859873)
  * alioth => salsa:
    * move Vcs links to salsa
    * set torrus@packages.debian.org as maintainer
  * lintian:
    * don't do recursive chown in postinst
    * package is now priority: optional
    * remove superfluous override
  * Standards-Version: 4.1.4 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 12 May 2018 15:42:36 +0200
