=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,9 @@
 		--libdir=/usr/share/torrus/lib \
 		--mandir=/usr/share/man \
 		--enable-pkgonly \
-		--disable-varperm
+		--disable-varperm \
+		SHELL=/bin/sh \
+		CONFIG_SHELL=/bin/sh
 
 
 override_dh_auto_build:
